@charset "UTF-8";

@media screen and (max-width: 768px) {
  body.people {
    padding-top: 35.6vw;
  }
}

/*.people .name p:first-child,*/
.people .future h2,
/*.people .profile h2,*/
.people .keyword dt {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝",
    YuMincho, "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
}

.people article h1 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝",
    YuMincho, "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-size: 34px;
  margin-bottom: 30px;
  line-height: 1.6em;
}

@media screen and (max-width: 768px) {
  .people article h1 {
    font-size: 22px;
    margin-bottom: 20px;
  }
}

.people .future p + p {
  margin-top: 2em;
}
.people .future .annotation {
  font-weight: normal;
  font-size: 0.8em;
}

/* main visual
--------------------------------------*/
.people .main {
  position: relative;
  overflow: hidden;
  min-width: 1054px;
}
.people .visual img {
  position: absolute;
  width: 100%;
  min-width: 1360px;
  height: auto;
  z-index: -1;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  left: 50%;
}
.people .main h1 {
  margin: 100px 0 70px;
}
.people .main.white h1 {
  color: #fff;
}
.people .main.white .name {
  color: #fff;
}
.people .name {
  margin-bottom: 25px;
}
.people .name .annotation {
  font-size: 0.9em;
  opacity: 0.7;
  display: inline-block;
}
.people .name p {
  font-size: 13px;
  text-align: left;
}
.people .name p:first-child {
  font-size: 22px;
  font-weight: bold;
}
.people .future {
  background: #066a5e;
  background: rgba(6, 106, 94, 0.9);
  color: #fff;
  text-align: center;
  padding-bottom: 50px;
  position: relative;
}
.people .future .number {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 36px;
  border: 1px solid;
  display: block;
  width: 122px;
  line-height: 122px;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: -94px;
  margin-left: -61px;
}
.people .future h2 {
  font-size: 48px;
  letter-spacing: 0.05em;
  font-weight: normal;
  padding: 35px 0 5px;
}
.people .future h3 {
  font-size: 20px;
  margin: 0 0 15px 0;
}
.people .future p {
  font-size: 14px;
  font-weight: bold;
}
.people .accident .future .number,
.people .accident .future h2 {
  color: #33d08c;
}
.people .sales .future .number,
.people .sales .future h2 {
  color: #33b8d0;
}
.people .head .future .number,
.people .head .future h2 {
  color: #9ed033;
}
.people .overseas .future .number,
.people .overseas .future h2 {
  color: #3394d0;
}
@media screen and (max-width: 768px) {
  .people .main {
    min-width: 0;
  }
  .people .visual {
    display: block;
    height: 200px;
    overflow: hidden;
  }
  .people .visual img {
    position: relative;
    width: 120%;
    max-width: 120%;
    min-width: 0;
  }
  .people .main h1 {
    margin: 30px 0 15px;
    color: #066a5e !important;
  }
  .people .name {
    margin-bottom: 20px;
    color: #000 !important;
  }
  .people .name p:first-child {
    font-size: 18px;
    letter-spacing: 0.1em;
  }
  .people .future {
    text-align: left;
    padding-bottom: 20px;
  }
  .people .future .number {
    display: none;
  }
  .people .future h2 {
    text-align: center;
    font-size: 30px;
    padding: 35px 0 30px;
  }
  .people .future h3 {
    font-size: 18px;
    line-height: 1.6;
    margin: 0 0 15px 0;
  }
  .people .future p {
    font-size: 14px;
    font-weight: bold;
  }
  .people .accident .future .number,
  .people .accident .future h2 {
    color: #33d08c;
  }
  .people .sales .future .number,
  .people .sales .future h2 {
    color: #33b8d0;
  }
  .people .head .future .number,
  .people .head .future h2 {
    color: #9ed033;
  }
  .people .overseas .future .number,
  .people .overseas .future h2 {
    color: #3394d0;
  }
}

/* contents
--------------------------------------*/
.people section .pho {
  margin-top: 100px;
  display: block;
}
.people section .pho span + span {
  float: right;
}

.people .profile {
  padding-bottom: 20px;
}
.people .accident .profile {
  background: #33d08c;
}
.people .sales .profile {
  background: #33b8d0;
}
.people .head .profile {
  background: #9ed033;
}
.people .overseas .profile {
  background: #3394d0;
}
.people .profile h1 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 12px;
  letter-spacing: 1.5em;
  text-align: center;
  margin: 70px -10px 50px 0;
  color: #fff;
}
.people .profile h2 {
  text-align: center;
  font-size: 18px;
  font-size: 22px;
  /*font-weight: bold;*/
  margin: 0 0 15px;
}
.people .profile p {
  width: 260px;
  margin: 0 auto;
  font-size: 12px;
  line-height: 2.2;
}
.people .keyword {
  width: 1054px;
  min-width: 1054px;
  margin: 0 auto;
  text-align: center;
  /*border-bottom: 1px solid;*/
  padding: 100px 0;
  font-weight: normal;
}
.people .keyword dt {
  /*font-size: 18px;*/
  font-size: 20.5px;
}
.people .keyword dd + dt {
  margin-top: 80px;
}
.people .keyword dd {
  font-size: 16px;
}

.people .accident .keyword {
  border-color: #33d08c;
}
.people .salse .keyword {
  border-color: #33b8d0;
}
.people .head .keyword {
  border-color: #9ed033;
}
.people .overseas .keyword {
  border-color: #3394d0;
}
.people .accident dt {
  color: #33d08c;
}
.people .sales dt {
  color: #33b8d0;
}
.people .head dt {
  color: #9ed033;
}
.people .overseas dt {
  color: #3394d0;
}
@media screen and (max-width: 768px) {
  .people section .pho {
    margin: 20px -20px 0;
  }
  .people section .pho span + span {
    display: none;
  }
  .people .profile > span {
    margin: 0 -20px;
    display: block;
  }
  .people .profile h1 {
    margin: 40px -10px 30px 0;
  }
  .people .profile h2 {
    font-size: 16px;
    margin: 0 0 15px;
  }
  .people .profile p {
    width: 100%;
    font-size: 12px;
    line-height: 1.8;
  }
  .people .keyword {
    width: 100%;
    min-width: 0;
    box-sizing: border-box;
    padding: 40px 15px;
  }
  .people .keyword dt {
    font-size: 16px;
  }
  .people .keyword dd + dt {
    margin-top: 20px;
  }
  .people .keyword dd {
    font-size: 14px;
    text-align: left;
  }
  .people .keyword dd br {
    display: none;
  }
}

/* navigation
--------------------------------------*/
.people .nav {
  width: 1054px;
  min-width: 1054px;
  margin: 100px auto;
  text-align: center;
}
.people .nav dl {
  text-align: center;
  display: inline-block;
  font-size: 0;
  margin: 0 12px;
  vertical-align: top;
}
.people .nav dd {
  display: inline-block;
  border-top: 1px solid;
  padding: 0 12px;
  position: relative;
  width: 30px;
  height: 30px;
}
.people .nav dd:first-child {
  padding-left: 0;
}
.people .nav dd:last-of-type {
  padding-right: 0;
}
.people .nav dd a {
  display: block;
  width: 30px;
  line-height: 30px;
  border: 1px solid;
  border-radius: 50%;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
  letter-spacing: 0;
  background: #fff;
  margin-top: -15px;
  position: absolute;
}
.people .nav dd.select a,
.people .nav dd a:hover {
  padding: 6px;
  margin: -21px 0 0 -6px;
}
.people .nav dt {
  font-size: 13px;
  font-weight: bold;
  margin-top: 10px;
}
.people .nav .navAccident dd,
.people .nav .navAccident dd a,
.people .nav .navAccident dt {
  color: #33d08c;
  border-color: #33d08c;
}
.people .nav .navSales dd,
.people .nav .navSales dd a,
.people .nav .navSales dt {
  color: #33b8d0;
  border-color: #33b8d0;
}
.people .nav .navHead dd,
.people .nav .navHead dd a,
.people .nav .navHead dt {
  color: #9ed033;
  border-color: #9ed033;
}
.people .nav dd.select a {
  color: #fff;
}
.people .nav .navAccident dd.select a {
  background-color: #33d08c;
}
.people .nav .navSales dd.select a {
  background-color: #33b8d0;
}
.people .nav .navHead dd.select a {
  background-color: #9ed033;
}
@media screen and (max-width: 768px) {
  .people .nav {
    width: 100%;
    min-width: 0;
    margin: 50px auto 0;
  }
  .people .nav dl {
    margin: 0 0 30px;
  }
  .people .nav dd {
    padding: 0 10px;
  }
  .people .nav dt {
    margin-top: -10px;
  }
}

/*------------------------------------------------------------

   index

--------------------------------------------------------------*/

/* filterNav
--------------------------------------------------------------*/
.people .filterNav {
  /*background: #f8f8f8;*/
  margin: 100px 0 -60px;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 1054px;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .people .filterNav {
    min-width: auto;
    margin-top: 0;
  }
}
.people .filterNav ul {
  font-size: 0;
  line-height: 0;
  letter-spacing: 0;

  margin: auto;
  width: 100%;
  max-width: 1074px;
  /*background: #eee;*/
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.people .filterNav li {
  /*display: inline-block;*/
  -webkit-flex-basis: calc(20% - 3px);
  flex-basis: calc(20% - 3px);
  margin-bottom: 5px;
  /*padding: 2px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .people .filterNav {
    margin-top: -8px;
    /*padding-left: 17px;*/
    /*padding-right: 17px;*/
  }
  .people .filterNav li {
    /*display: block;*/
    margin-bottom: 0;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    padding: 3px 3px;
  }
}
.people .filterNav li div {
  cursor: pointer;
  font-size: 14px;
  line-height: 1;

  border: 1px solid #066a5e;
  padding: 18px;
  text-align: center;
  color: #066a5e;
  letter-spacing: 0.3em;
  font-weight: bold;

  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -ms-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .people .filterNav li div {
    padding: 7px;
    font-size: 2.8vw;
    line-height: 1.4;
    letter-spacing: 0.1em;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.people .filterNav li.reset {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
}
.people .filterNav li.reset div {
  border-color: #ddd;
  font-weight: normal;
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .people .filterNav li.reset div {
    font-weight: normal;
  }
}
.people .filterNav li div:hover,
.people .filterNav li div.selected {
  background: #066a5e;
  color: #fff;
  border-color: #066a5e;
}

/*------------------------------------------------------------

   contentList

--------------------------------------------------------------*/
.people .contentListWrap {
  margin-top: 60px;
  min-width: 1054px;
}

/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .people .contentListWrap {
    min-width: auto;
  }
}
.people .contentList {
  margin: -15px 0;
  padding: 0 15px;
}
.people .contentList {
  letter-spacing: 0;
  font-size: 0;
  line-height: 0;
}
.people .contentList li {
  width: 33.333%;
  display: inline-block;
  vertical-align: top;
  padding: 30px;
  margin-right: -15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .people .contentList {
    padding: 0 0px;
    /*margin: 0 -10px;*/
  }
  .people .contentList li {
    padding: 20px;
    margin-right: 0px;
  }
}
/*------------------------------------ media */
@media screen and (max-width: 414px) {
  .people .contentList {
    margin: 0 -10px;
  }
  .people .contentList li {
    width: 50%;
    padding: 10px;
  }
}
/*------------------------------------ media */
@media screen and (max-width: 375px) {
  .people .contentList li {
    width: 100%;
  }
}
.people .contentList li a {
  display: block;
  height: 100%;
  background: #f8f8f8;
}
.people .contentList li a:hover {
  background: #066a5e;
}
/* photo
--------------------------------------------------------------*/
.people .contentList li .photo {
  height: 150px;
  overflow: hidden;
  position: relative;
}
.people .contentList li .photo img {
  position: absolute;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .people .contentList li .photo {
    height: auto;
  }
  .people .contentList li .photo img {
    position: static;
    min-width: auto;
    min-height: auto;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
/* text
--------------------------------------------------------------*/
.people .contentList .text {
  font-size: 22px;
  line-height: 1.8;
  padding: 1em;
  color: #066a5e;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -ms-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .people .contentList .text {
    padding: 0.8em;
    height: 100%;
  }
}
.people .contentList li a:hover .text {
  color: #fff;
}
.people .contentList .text:last-child {
  margin: 0;
}
.people .contentList .text .position {
  font-size: 60%;
  text-align: left;
}
.people .contentList .text .position .annotation {
  font-size: 0.9em;
  opacity: 0.6;
  display: inline-block;
}
/*------------------------------------ media */
@media screen and (max-width: 768px) {
  .people .contentList .text .position {
    font-size: 50%;
  }
}
.people .contentList .text .name {
  margin-bottom: -0.1em;
  /*font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;*/
  font-size: 20px;
}
.people .linkBtnBlock {
  margin-top: 0;
}


.people .contentList li.linkItem {
  a {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: #066a5e;
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
  }
}


/* loading
--------------------------------------------------------------*/
.people .contentList.init {
  opacity: 0;
}
.people #loading {
  top: 110px;
}

/*
--------------------------------------------------------------*/
.people .main.right .visual {
}
.people .main.right .visual + .inner {
  /*background: #ccc;*/
  position: relative;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
